{
    "name": "net.monoid.unity.collections",
    "displayName": "Monoid - Collections",
    "version": "0.0.1",
    "author": {
      "name": "Monoid",
      "email": "contact@monoid.net",
      "url": "https://gitlab.com/monoid-labs/unity-packages/collections"
    },
    "unity": "2018.4",
    "description": "The Collections Package provides additional data structures compatible with the Unity Jobs system.",
    "dependencies": {
    },
    "keywords": [
        "unity", "collections"
    ],
    "category": "Unity"
}
